String.prototype.trim = function() {
	return this.replace(/^\s+|\s+$/g,"");
}
//
function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//+++++
function fCancelar(){
	SM("L");
}
//
function fGuardar(){
	var nom=gv("Nom");
	var nom0=gv("Num0");
	var nom1=gv("Num1");
	var nom2=gv("Num2");
	var nom3=gv("Num3");
	var nom4=gv("Num4");
	var nom5=gv("Num5");
	var nom6=gv("Num6");
	var nom7=gv("Num7");
	var nom8=gv("Num8");
	var nom9=gv("Num9");
	var hab=gv("Hab");
	//
	if(jL(nom0)!=1){
		return AF("Ingrese un valor/letra para 0","Num0");
	}
	if(jL(nom1)!=1){
		return AF("Ingrese un valor/letra para 1","Num1");
	}
	if(jL(nom2)!=1){
		return AF("Ingrese un valor/letra para 2","Num2");
	}
	if(jL(nom3)!=1){
		return AF("Ingrese un valor/letra para 3","Num3");
	}
	if(jL(nom4)!=1){
		return AF("Ingrese un valor/letra para 4","Num4");
	}
	if(jL(nom5)!=1){
		return AF("Ingrese un valor/letra para 5","Num5");
	}
	if(jL(nom6)!=1){
		return AF("Ingrese un valor/letra para 6","Num6");
	}
	if(jL(nom7)!=1){
		return AF("Ingrese un valor/letra para 7","Num7");
	}
	if(jL(nom8)!=1){
		return AF("Ingrese un valor/letra para 8","Num8");
	}
	if(jL(nom9)!=1){
		return AF("Ingrese un valor/letra para 9","Num9");
	}
	if(jL(hab)==0){
		return AF("Seleccione un estado 'Habilitado'","Hab");
	}	
	//	
	if(gv("CmdG")=="Guardar"){
		SM("G");
	}else{
		SM("M");
	}
}
